Skip to Content
goldflow.cc Docs
Audio & MoreOther Capabilities

内容审核

POST
/v1/moderations

检查文本内容是否违反使用政策

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Request Body

application/json
  1. body
input*|array<string>

输入内容。

model?string

模型 ID。

Response Body

成功审核

application/json
  1. response
id?string

资源唯一 ID。

model?string

模型 ID。

results?array<>

results 字段。

Example Request
curl -X POST 'https://goldflow.cc/v1/moderations' \  -H 'Content-Type: application/json' \  -d '{  "input": "string"}'
Example Response200
{  "id": "string",  "model": "string",  "results": [    {      "flagged": true,      "categories": {},      "category_scores": {}    }  ]}